export default function reloadPage() {
	let url = window.location.pathname
	if (window.location.search.length > 0) {
		url += window.location.search
			.replace(/&_v=\d+/g, "")
			.replace(/\?_v=\d+&?/g, "?")
	} else {
		url += "?"
	}
	if (!url.endsWith("?")) {
		url += "&"
	}
	url += "_v=" + (new Date().getTime())

	if (window.location.hash.length > 0) {
		url += window.location.hash
	}

	window.location.replace(url)
}